/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

#ad_leaderboard {
  height: 120px;
  overflow: hidden;
}

.advert {
  width: 160px;
  margin: 0 auto 20px auto;
}

.l_advert {
  width: 728px;
  margin: 7px auto 0 auto;
}


#logo {
  background: url(http://eco-chick.com/cms/wp-content/uploads/2013/02/eco_chick_bg.png) no-repeat;
  height: 205px;
  margin-bottom: 0;
  padding-bottom: 0;
}

#logo a {
  float: left;
  margin: 108px 0 0 0;
  padding: 0;
}

#author_info { border-top: 1px solid #efefef; padding-top: 20px; }
#author_info .author_img { width: 16%; float: left; margin-right: 20px; }
#author_info .author_details { float: left; width: 80%; margin-bottom: 20px; }
#author_info .author_name { font-weight: bold; margin-bottom: 10px; }
#author_info .author_desc { }
#author_info .author_twitter { margin: 10px 0 10px 0; }
#author_info .author_url { }
#author_info .author_posts { }

.featured_video {
  margin: 15px 0 20px 0;
}

    .videoWrapper {
    	position: relative;
    	padding-bottom: 56.25%;
    	padding-top: 25px;
    	height: 0;
    }
    .videoWrapper iframe,
    .videoWrapper object,
    .videoWrapper embed {
    	position: absolute;
    	top: 0;
    	left: 0;
    	width: 100%;
    	height: 100%;
    }
    video {
	  width: 100%    !important;
	  height: auto   !important;
	}

#ilc-tabs-2 h3 {
  border-bottom: none;
}

#nmedia_mail_chimp-2 {
}

.widget_nmedia_mail_chimp h3 { 
  display: none;
  visibility: hidden;
}

@media screen and (max-width: 768px) {
    .home_widgets .home_column {width:100%; margin:0 0 30px; }
    .home_column .post-thumb { float:left; width:25%; margin:0 2% 0 0; }
    #ad_leaderboard { display: none; visibility: hidden; height: 0; }
}

@media screen and (max-width: 640px) {
   #logo a {margin-top:127px; }
   #slider .slide_content { display: block; left:0; width:100%; bottom:0; padding:10px;}
   #slider .slide_content h3 { display: none; }
   #slider .slide_content p { display: none; }
   #slider h2 a { font-size: 16px; }

}